Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 9 Dec 2021 04:51:02 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
9:05 AM 
Mary Baker has joined. 
Mary Baker 
9:05 AM 
Hi I want to order the inflame & pain relief for a friend that lives in a nursing home. Not enough room to put all the info.,So should I email her name room # and name of nursing home to be on subscribe & save 
9:06 AM 
Harry has joined. 
Harry 
9:07 AM 
You can place the order online and put the her address in the shipping address. 
Mary Baker 
9:10 AM 
she wanted me to buy her relief factor as seen on tv. I checked reviews and think it's not a good product. I have ordered supps., from Dr. Robbins in past so know they are healthy products 
Mary Baker 
9:11 AM 
I will try to put all her address info in the small area, thanks 
Harry 
9:11 AM 
Sure 
Is there anything else I can help you with today? 
Mary Baker 
9:12 AM 
no have a good evening 
Harry 
9:12 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:12 AM 
Harry has left. 
9:13 AM 
Mary Baker has left. 

Hi Harsh, 

I audited the transactional quality of the chat and found out that the chat was handled extremely well and as per the process expectations and guidelines. The responses were very prompt and to the point. 

Thanks 

Amit